Bug 1482669 - setting hostname through appliance console throws error on ipv6 only env
Summary: setting hostname through appliance console throws error on ipv6 only env
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Appliance
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.2
Assignee: Bo Yao
QA Contact: luke couzens
URL:
Whiteboard: black
Depends On: 1475804
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-08-17 20:42 UTC by Satoe Imaishi
Modified: 2017-10-24 00:40 UTC (History)
8 users (show)

Fixed In Version: 5.8.2.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1475804
Environment:
Last Closed: 2017-10-24 00:40:39 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:3005 normal SHIPPED_LIVE Important: Red Hat CloudForms security, bug fix, and enhancement update 2017-10-24 04:15:49 UTC

Comment 2 CFME Bot 2017-08-17 20:48:08 UTC
New commit detected on ManageIQ/manageiq-gems-pending/fine:
https://github.com/ManageIQ/manageiq-gems-pending/commit/0fb020cfec87b51eec36ebc82a8c8d0e2431fa7c

commit 0fb020cfec87b51eec36ebc82a8c8d0e2431fa7c
Author:     Nick Carboni <ncarboni@redhat.com>
AuthorDate: Thu Aug 17 09:38:18 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Thu Aug 17 16:43:31 2017 -0400

    Merge pull request #256 from ailisp/ipv6-set-hostname
    
    Fix restart network error when set host name in pure ipv6 network
    (cherry picked from commit cbc714fa4235bfb34436e4ce7344a4200194a2e9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1482669

 lib/gems/pending/appliance_console.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 luke couzens 2017-08-30 16:45:08 UTC
Verified in 5.8.2.0

Comment 5 errata-xmlrpc 2017-10-24 00:40:39 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:3005


Note You need to log in before you can comment on or make changes to this bug.